    /*生成博客目录的CSS*/
    #uprightsideBar{
        font-size:18px;
        font-family:'Monaco', Microsoft Yahei, 宋体, sans-serif;
        text-align:left;
        position:fixed;/*将div的位置固定到距离top:50px，left:0px的位置，这样div就会处在最左边的位置，距离顶部50px*/
        top:50px;
        left:0px;
        width: auto;
        height: auto; 
    }
     
    #sideBarTab{
        float:left;
        width:30px; 
        border:1px solid #e5e5e5;
        border-right:none;
        text-align:center;
        background:#ffffff;
    }
     
    #sideBarContents{
        font-size:14px;
        float:left;
        overflow:auto; 
        overflow-x:hidden;!important;
        width:200px;
        min-height:108px;
        max-height:460px;
        border:1px solid #e5e5e5;
        border-right:none; 
        background:#ffffff;
    }
    #sideBarContents dl{
        margin:0;
        padding:0;
    }
     
    #sideBarContents dt{
        margin-top:5px;
        margin-left:5px;
    }
     
    #sideBarContents dd, dt {
        cursor: pointer;
    }
     
    #sideBarContents dd:hover, dt:hover {
        color:#A7995A;
    }
    #sideBarContents dd{
        margin-left:20px;
    }